<?xml version="1.0" encoding="UTF-8"?>
<speed_limit>
    <!-- wlan0 -->
    <startupthreshold>
        <tx>2</tx>
        <rx>2</rx>
    </startupthreshold>
    <coefB>0.3</coefB>
    <coefA>0.8</coefA>
    <t_delta>20</t_delta>
    <blocklist_switch>0</blocklist_switch>
    <aux_wifi_daily_connection_time>43200</aux_wifi_daily_connection_time>
    <qcom_rssi>
        <primary_rssi>-65</primary_rssi>
    </qcom_rssi>
    <hertz_rssi>
        <primary_rssi>-60</primary_rssi>
        <second_rssi>-65</second_rssi>
        <three_rssi>-75</three_rssi>
    </hertz_rssi>
    <!--5g高低频-->
    <dbs>
        <th_h_tx_min>30</th_h_tx_min>
        <!-- 5G 网卡 -->
        <primarychip>
            <primary>
                <total>50</total>
                <hys_w>5</hys_w>
            </primary>
        </primarychip>
        <auxchip>
            <first>
                <th_h>50</th_h>
                <th_h_tx>50</th_h_tx>
                <th_w_rx>50</th_w_rx>
                <hys_h>5</hys_h>
            </first>
            <second>
                <th_h>50</th_h>
                <th_h_tx>40</th_h_tx>
                <th_w_rx>50</th_w_rx>
                <hys_h>5</hys_h>
            </second>
            <three>
                <th_h>50</th_h>
                <th_h_tx>40</th_h_tx>
                <th_w_rx>40</th_w_rx>
                <hys_h>5</hys_h>
            </three>
        </auxchip>
    </dbs>
    <!--同频同信道-->
    <sbs>
        <th_h_tx_min>100</th_h_tx_min>
        <!-- 5G 网卡 -->
        <primarychip>
            <primary>
                <total>100</total>
                <hys_w>5</hys_w>
            </primary>
        </primarychip>
        <auxchip>
            <first>
                <th_h>100</th_h>
                <th_h_tx>100</th_h_tx>
                <th_w_rx>100</th_w_rx>
                <hys_h>5</hys_h>
            </first>
            <second>
                <th_h>100</th_h>
                <th_h_tx>100</th_h_tx>
                <th_w_rx>100</th_w_rx>
                <hys_h>5</hys_h>
            </second>
            <three>
                <th_h>100</th_h>
                <th_h_tx>100</th_h_tx>
                <th_w_rx>100</th_w_rx>
                <hys_h>5</hys_h>
            </three>
        </auxchip>
    </sbs>
    <!--主芯片不在5G-->
    <default>
        <th_h_tx_min>500</th_h_tx_min>
        <!-- 5G 网卡 -->
        <primarychip>
            <total>500</total>
            <hys_w>5</hys_w>
        </primarychip>
        <auxchip>
            <first>
                <th_h>500</th_h>
                <th_h_tx>500</th_h_tx>
                <th_w_rx>500</th_w_rx>
                <hys_h>5</hys_h>
            </first>
            <second>
                <th_h>500</th_h>
                <th_h_tx>500</th_h_tx>
                <th_w_rx>500</th_w_rx>
                <hys_h>5</hys_h>
            </second>
            <three>
                <th_h>500</th_h>
                <th_h_tx>500</th_h_tx>
                <th_w_rx>500</th_w_rx>
                <hys_h>5</hys_h>
            </three>
        </auxchip>
    </default>
    <!-- 白名单应用 -->
    <whiteListAllowWifi>
        <apk name="org.zwanoo.android.speedtest"/>
        <apk name="com.baidu.netdisk"/>
        <apk name="com.hihonor.appmarket"/>
        <apk name="com.huawei.appmarket"/>
        <apk name="com.tencent.android.qqdownloader"/>
        <apk name="com.tencent.tmgp.sgame"/>
        <apk name="com.hihonor.youku.video"/>
    </whiteListAllowWifi>
    <!-- 不需要启动门限的应用 -->
    <apk_list_allow_connect>
        <apk name="org.zwanoo.android.speedtest"/>
        <apk name="com.baidu.netdisk"/>
        <apk name="com.hihonor.appmarket"/>
        <apk name="com.huawei.appmarket"/>
        <apk name="com.tencent.android.qqdownloader"/>
        <apk name="com.tencent.tmgp.sgame"/>
        <apk name="com.hihonor.youku.video"/>
    </apk_list_allow_connect>
</speed_limit>